LP160 - Bug #298

M.200000000000 mountll
05/22/2023 11:07 AM - [I00

Status: Closed Start date: 05/22/2023
Priority: Normal Due date:
Assignee: Linx % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LZ160 0g: Ubuntu
CPU: RK3588 gooo: Linux LPA3588 5.10.110
0g: APPO[ :
go/oooooon: 02 gooo:
poooooo: 01 gooo:
go/oooooon: 03 poooo:
ooon: LZ160_LKD3588 ubuntu20.04 v2.0 20 |EMMCID:

230712_2049.img
Description
aooon
1000m.200000
200000000susblisbik00
000000000000000000D
000oooooo
History

#1 - 06/02/2023 11:41 AM - sun

- Assignee changed from sun to Linx

#2 - 06/06/2023 11:28 AM - Linx
000000000DO000oo0Do0D ma0O000 O0/0DO0DOO

#3 - 09/13/2023 04:44 PM -0 1

- Subject changed from LPA3588_Ubuntu 20.04.5_M.200000000000 mounfll to M.200000000000 mountl 0

- Status changed from New to Closed

-00 changed from LP160 to LZ160

-0000 changed from LP160XXX03_FT_UBUNTU_F6_V1_230509.img to LZ160_LKD3588_ubuntu20.04_v2.0_20230712_2049.img

00:Lz160_LKD3588 ubuntu20.04 v2.0_20230712_2049.img,10000(kd3588-linux-f0);

OONVME M.2 250G 00000000;
